/* CSS Document 
Green Css
*/
html{ background:#ccc;}
body{ font-family:arial; font-size:12px;background:url(images/white-bg.jpg) repeat-y center top;}
a{ outline:none;}
@font-face {
	font-family: 'Diavlo';
	font-weight: bold;
	src: url('fonts/Diavlo_BOLD_II.otf');
}
@font-face {
	font-family: 'Diavlo Book';
	font-weight: bold;
	src: url('fonts/Diavlo_BOOK_II.otf');
}
.page-item-168{ display:none !important;}
.TopBg{ background:url(images/green-top-bg.png) repeat-x left top; width:100%; position:absolute; top:0; height:11px; left:0;}

.ThemeBg{background:url(images/green-theme-bg.jpg) no-repeat center top; width:100%; float: left; width:100%;}  

#wrapper { position:relative;}



#header {padding:0px 0 0 0; position:relative; float:left; width:100%; height:319px;}

.Logo{ width:425px; height:233px; top:7px;float:left;  position:absolute; top:40px ; left:2px;}

.Logo a{ display:block; background:url(images/green-aacc-logo.png) no-repeat left top; width:425px; height:233px;}

/************* Colors Css Start Here ************/
#colors{left: 10px; position: fixed; width: 12px; z-index: 1000; top:8px}
#colors a{width:10px;display:block;text-indent:-999px;line-height:0;font-size:0;height:10px;margin-top:2px; }
.color-green{ background:##5db561; border:1px solid #3a9e3e;}
.color-green:hover{ background:#81d285;}

.color-blue{ background:#48acc6;border:1px solid #1b809a;}
.color-blue:hover{ background:#60c6e0;}

.color-orange{ background:#da6b02;border:1px solid #ab5300;}
.color-orange:hover{ background:#ff8512;}

.color-maroon{ background:#5e1407;border:1px solid #3f0c03;}
.color-maroon:hover{ background:#9d3421;}
/************* Colors Css End Here ************/

/* =Menu
-------------------------------------------------------------- */
.MainNav{float:left;background:url(images/green-right-curve.png) no-repeat right 5px;padding-right:13px; display:block;}
#access {display: block;position:absolute; right:0; float:right;font-family:Diavlo; background:url(images/green-left-curve.png) no-repeat left 5px; padding-left:16px; }
#access .menu{float:left;background:url(images/green-middle-bg.png) repeat-x left 5px; margin:0;}

#access li{ display:none;}
#access li.page_item{ display:block;}
#access .menu-header,div.menu {font-size: 13px;margin-left: 12px; font-family:"Trebuchet MS"}

#access .menu-header ul,div.menu ul {list-style: none;margin: 0;}

#access .menu-header li,div.menu li {float: left;position: relative; padding-bottom: 10px;padding-top: 5px; background:url(images/green-divider.jpg) no-repeat right top;}
#access li.page-item-94{ background:none;}
#access a {color: #fff;display: block;padding:9px 18px 13px;text-decoration: none; font-family: 'Diavlo', 'Trebuchet MS'  ;
	font-weight: bold; font-size:17px; text-shadow:#000000 0px 1px 0px;}
#access  a[title="Homed"]{ display:none;}
#access ul ul { display: none;position: absolute;top:47px;left:0px;float: left;width: 170px;z-index: 99999; padding:7px 0; background:#6E6E6E; border-radius: 0 0px 5px 5px; -moz-border-radius-bottomright:5px; -moz-border-radius-bottomleft:5px; -webkit-border-bottom-left-radius: 5px;-webkit-border-bottom-right-radius: 5px;}
#access ul ul li {min-width: 170px; background:none; padding:0;}
#access ul ul ul {left: 100%;top: 0;}
#access ul ul a {line-height:1em;padding:5px 10px;width: 150px;height: auto; border-top:1px solid #6E6E6E;font:normal 12px arial; text-shadow:none; }
#access li:hover > a, #access li a:hover, .current_page_parent{ color:#c0ffce;}
#access ul ul :hover > a {background: #585858;color: #00BFFF;}
#access ul li:hover > ul {display: block;}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {color: #fff;}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {color: #fff;}

/*************** Menu End *************/

/****** Promise Css *********/
.Promise{ float:left; width:100%; padding-top:0px; position:absolute; top:70px; }
.Promise #secondary{ width:568px; float:left; no-repeat right 50%; font-family: 'Diavlo Book', 'Trebuchet MS' ; font-size:14px; font-style:italic; color:#000; font-weight:normal; padding-left:403px;}
.Promise p{ margin-bottom:0px;}
.Promise p span{ float:right;color:#299f60; }
/****** Promise Css End ***********/

/************** Home Page Boxes Css start Here ***********/
.boxes{ float:left; width:100%; padding-top:0px;}
.boxes ul{ list-style-type:none}
.boxes li{ float:left; width:312px; background:url(images/box-bottom-bg.png) no-repeat left bottom ; padding-bottom:11px;}
.boxes li h3.widget-title{font-family: 'Diavlo Book', 'Trebuchet MS'; font-size:16px; background:url(images/box-top-bg.png) no-repeat left top; padding:8px; color:#222;}
.boxes li h3.widget-title a{color:#222; text-decoration:none;}
.boxes li h3.widget-title a:hover{color:#139660; text-decoration:none;}
.boxes li .textwidget{ background:url(images/box-mid-bg.png) repeat-y left top; min-height:280px; padding:14px 14px 5px;}

* + html .boxes li .textwidget{ min-height:276px;}
.boxes li .textwidget h3, .entry-content .boxes h3{ background:url(images/green-cal-icon.jpg) no-repeat left top; font:bold 14px arial; color:#139660; padding-left:23px; border-bottom:1px solid #ccc; padding-bottom:5px;}
.boxes li .textwidget dl, .entry-content .boxes dl{ padding:7px 5px; font-size:12px;color:#bababa; line-height:normal; border-bottom:1px dotted #8c8c8c; overflow:hidden;}
.boxes li .textwidget dt, .entry-content .boxes dt{ font:bold 13px arial; color:#000; float:left; clear:both; width:83px; padding-top: 1px;}
.boxes li .textwidget dd, #content .textwidget dd, .entry-content .boxes dd{float:left;font:bold 15px arial;padding-bottom:5px;margin:0;width: 178px;}
.entry-content .boxes dd{ width:auto;}
.boxes li .textwidget p, #content .textwidget p, .entry-content .boxes p{ margin:0; clear:left; color:#7f7f7f; }
.ServiceName{ color:#149761;}

/***** FeaturedNews *************/
.FeaturedNews{ font-family:arial; font-size:14px; margin:0 16px;}
.FeaturedNews p, #content .FeaturedNews .textwidget  p{border-bottom:1px dotted #8c8c8c; line-height:17px; padding-bottom:8px; margin-bottom:6px; float:left; width:100%;}

/* COMMENTING OUT THIS SECTION - REMOVE THE AUDIO LOGO
.audio{ padding-bottom:105px; min-height:177px; position:relative;}
.audio a.audioLink{ text-decoration:none;  background: url(images/audio-sermon-green.jpg) no-repeat 0 top; height:107px; width:284px; display:block; position:absolute; bottom:0px;}
.audio img.alignleft{ margin-bottom:0;} 
*/

/***** FeaturedNews End *************/

/******************************* ArchiveRow ***********
.boxes .archives .textwidget{ min-height:267px;}*/
.archives{ font-size:14px; font-family:arial; line-height:normal;}
.ArchiveRow{ overflow:hidden; margin-bottom:10px; clear:left; border-bottom:1px dotted #8c8c8c;}
.ArchiveRow .alignleft{ border:3px solid #b6b6b6;border-radius:3px; -moz-border-radius:3px;-webkit-border-radius:3px;}
.ArchiveRow span{ color:#139660;}
.archives a{text-decoration:none; color:#7f7f7f; }
.archives  a:hover{text-decoration:underline; color:#000; }
.ArchiveRow a{ display:block; text-decoration:none; color:#7f7f7f; background:url(images/pdf-icon.jpg) no-repeat left top; padding:5px 0 6px 32px; font-size:12px; float:right; margin-top:18px;}
.ArchiveRow a:hover{ text-decoration:underline; color:#000;}
/******************************* ArchiveRow End ************/

/******Subscribe ***** Css Start Here/*******/
#Subscribe{ float:left; width:100%; padding-top:18px;}
.boxes ul, #Subscribe ul{ margin:0;}
.SubscribeLeft{ float:left; width:532px; background:url(images/suscribe-top-curve.jpg) no-repeat left top; padding-top:6px;}
.SubscribeLeft ul{ float:left; width:100%; background:url(images/suscribe-bottom-curve.jpg) no-repeat left bottom; padding-bottom:6px !important;}
.SubscribeLeft ul li{ float:left; width:510px; border:1px solid #e5e5e5; border-width:0px 1px; background:#e2e3e6 url(images/bottom-gray-bg.jpg) repeat-x left top; padding:0px 10px 0 10px;}
.testclass, .unsubscribe{ display:none;}

.SubscribeLeft ul li.wpoi_opt_in{ padding-top:5px;}
.SubscribeLeft h4,  .wpoi_opt_in h3.widget-title{ float:left; width:110px; font-family: 'Diavlo Book', 'Trebuchet MS' ; font-size:16px; color:#000; line-height:20px; background:url(images/suscribe-icon.jpg) no-repeat left top; padding:0px 10px 10px 82px;}
.SubscribeLeft #wpoi_form{ float:left; width:60%;}

.SubscribeLeft input{ float:left;}
.s2_error{ clear:left; text-align:left; color:#FF0000; line-height:16px; font-family: tahoma;font-size: 11px;}
.SubscribeLeft input[type=text]{ width:208px; border:1px solid #ccc; border-right:0; background:#fff; padding:7px 5px 6px; font-family:arial; font-size:12px; color:#576476; line-height:7px; margin:0;}
* + html .SubscribeLeft input[type=text]{padding:10px 5px 3px; }
.SubscribeLeft input[type=text]{padding:6px 5px 7px \9; line-height:inherit \9}
.SubscribeLeft input[type="submit"]{width:78px; background:url(images/subscribe-btn.jpg) no-repeat left top; text-align:center; cursor:pointer; border:0; color:#fff; font-family:arial; font-size:13px; padding:3px 0; font-weight:bold; height:30px;}
.SubscribeLeft li div{ float:left; width:100%;}
.SubscribeLeft li div div{ float:left; width: 302px;}
.SubscribeLeft li div div div{float:none; width: auto;}
.SubscribeLeft li form{ float:left; width:100%;  padding-top: 7px;}
/****************** Subscribe *********/

/******* FollowUsOn ******/
#Subscribe .FollowUsOn{ float:right; width:422px; background:url(images/followus-top-curve.jpg) no-repeat left top; padding-top:6px;}
#Subscribe .FollowUsOn ul{background: url("images/bottom-gray-bg.jpg") repeat-x  left top #E2E3E6;  border:1px solid #E5E5E5;border-width: 0 1px;float: left;padding: 8px 10px 0 18px;width:392px; min-height:47px;}
#Subscribe .FollowUsOn .fbg{background:url(images/followus-bottom-curve.jpg) no-repeat left bottom; padding-bottom:6px; overflow:hidden;}
#Subscribe .FollowUsOn li{ float:left; }
#Subscribe #add_to_any_subscribe_widget-3{ width:142px;}
#Subscribe #text-7{ width:250px;}
#Subscribe #text-7 h3{ display:none;}
#Subscribe .FollowUsOn  a{ float:left; font-family: 'Diavlo Book', 'Trebuchet MS' ;font-size:14px; color:#000; line-height:17px; margin-right:25px; text-decoration:none;}
.followfb{ background:url(images/follow-on-fb.jpg) no-repeat left 3px; padding:0 0 0 40px; }
.followtwt{ background:url(images/follow-on-twt.jpg) no-repeat left 3px; padding:0 0 0 40px; }
#add_to_any_subscribe_widget-3 a{ background:url(images/rssbtn.jpg) no-repeat left 3px !important; padding:0 0 0 40px; }


.ThisSunday p{ font-size:14px; line-height:20px; padding-bottom:10px;}
.ThisSunday p strong{ color:#139660;}
/*********** Follow Us ********/


/****************Inner Page Css ****************/
.InnerPage{padding-top:113px; }
.InnerPage #content{float:left;width:642px;background:url(images/inner-botom-curve.png) no-repeat left bottom;padding-bottom:15px}
.InnerPage .entry-title{ background:url(images/inner-top-curve.png) no-repeat left top; font-size:16px; color:#404040; padding:11px 0 11px 22px;font-family: 'Diavlo Book', 'Trebuchet MS' ; }
#InnerRightPannel{ float:right; width:312px;}
.InnerPage .entry-content{ background:url(images/inner-content-bg.png) repeat-y left top; padding:10px 20px; overflow:hidden;}


.SideSubscribeRight li, #InnerRightPannel .widget_add_to_any_subscribe_widget{ float:left; width:312px; background:url(images/box-bottom-bg.png) no-repeat left bottom ; padding-bottom:11px; margin-bottom:15px;}
.SideSubscribeRight li h4, #InnerRightPannel h3.widget-title,  #InnerRightPannel .wpoi_opt_in h3.widget-title{font-family: 'Diavlo Book', 'Trebuchet MS'; font-size:16px; background:url(images/box-top-bg1.png) no-repeat left top; padding:11px 8px; color:#222;}
#InnerRightPannel .wpoi_opt_in h3.widget-title{ width:296px; float:none; padding:10px 8px;}

.SideSubscribeRight li form, .FollowUsOnRight .fbg .textwidget, #InnerRightPannel .widget_add_to_any_subscribe_widget .a2aBg, .SideSubscribeRight li .s2_error, .SideSubscribeRight li .s2_message{background:url(images/box-mid-bg.png) repeat-y left top; padding:15px 14px 5px ;}
.FollowUsOnRight a{ display:block; padding:8px 0 13px 40px; margin-bottom:5px;}
 #InnerRightPannel .widget_add_to_any_subscribe_widget .a2aBg{ padding-top:0;}

#InnerRightPannel .widget_add_to_any_subscribe_widget .a2aBg{ padding-bottom:5px;}
#InnerRightPannel .widget_add_to_any_subscribe_widget h3{ display:none;}
#InnerRightPannel .fbg br{ display: none;}
#InnerRightPannel .fbg a{ border-bottom:1px dotted #999; font-weight:bold; color:#139660; text-decoration:none;}
#InnerRightPannel .fbg a:hover{ color:#333;}
#InnerRightPannel #add_to_any_subscribe_widget-3  a{padding:5px 14px 8px 40px; background-position:0 0 !important;margin-bottom:5px; border:0;}

.SideSubscribeRight input[type=text]{ width:175px; border:1px solid #ccc; border-right:0; background:#fff; padding:7px 5px 6px; font-family:arial; font-size:12px; color:#576476; line-height:7px; margin:0; float:left;}
* + html .SideSubscribeRight input[type=text]{padding:10px 5px 3px; }
.SideSubscribeRight input[type=text]{padding:6px 5px 7px \9; line-height:inherit \9}
.SideSubscribeRight input[type="submit"]{width:78px; background:url(images/subscribe-btn.jpg) no-repeat left top; text-align:center; cursor:pointer; border:0; color:#fff; font-family:arial; font-size:13px; padding:3px 0; font-weight:bold; height:30px;}

.entry-content h2{ font:bold 15px arial; color:#139660; padding-bottom:2px;}
.entry-content a{color:#139660;}
.entry-content a:hover{color:#333; text-align:none;}
.entry-content p{ padding-bottom:15px; color:#404040; line-height:20px; font-family:arial; font-size:12px;}

.entry-content .ArchiveRow a{ margin-bottom:3px; margin-top:12px; background:url(images/grean-view-btn.jpg) no-repeat left top; padding-left:30px; color:#fff; font-weight:bold; min-width:113px;}

.entry-content .boxes{ float:none; padding-top:0;}
.entry-content .boxes p{ padding-bottom:0;}
.entry-content .boxes dl{ margin-bottom:5px;}
.entry-content .boxes  h3{ margin-top:15px; border:0; text-decoration:underline;}

.FormCainter{ width:400px; margin:0 auto;}
.FormCainter dt{ float:left; clear:left; width:95px; padding-top:2px;}
.entry-content .FormCainter dd{ float:left; width:305px; margin-bottom:15px;}
.entry-content .FormCainter input{ margin-bottom:0px; font-family:arial; font-size:12px;}
.entry-content .FormCainter input[type="text"]{ margin-bottom:0px; width:290px; background:#e3e3e3 url(images/text-box-bg.jpg) repeat-x left top; padding:3px 0;}
.entry-content .FormCainter textarea{ margin-bottom:0px; width:290px; background:#d6d8d8 url(images/textarea-bg.jpg) repeat-x left top; height:92px; font-family:arial; font-size:12px;}
.entry-content .FormCainter input#CaptchaCode{ margin-bottom:15px;}
#skip_Submit{ background:url(images/submit-green-btn.jpg) no-repeat left top; width:108px; height:31px; font-family: 'Trebuchet MS';font-size:16px; color:#fff; border:0; cursor:pointer; font-weight:bold; padding-top:0px;}

/*********Footer *******/
#footer{ background:url(images/footer-green-bg1.jpg) no-repeat center top; min-height:203px; width:100%; margin:0 auto;}
#footer-widget-area #fourth {margin-right: 0; width:380px; float:right;  padding-top:18px; margin-top:5px;}
#footer-widget-area #fourth ul{margin:0;padding-bottom:18px;}
#footer-widget-area #fourth ul li{  padding:0 0 5px 45px; font-family: 'Diavlo Book', 'Trebuchet MS' ;font-size:14px; color:#fff; line-height:20px;}
#footer-widget-area #fourth h3, #footer-widget-area #first h3{ display:none;}

#footer-widget-area #first{ width:585px; padding-top:12px; line-height:25px; font-family: 'Diavlo', 'Trebuchet MS' ;font-size:14px; color:#fff; text-shadow:#000000 0px 1px 0px;} 
#footer-widget-area #first a{color:#fff; text-decoration:none; padding:0 2px;}
#footer-widget-area #first a:hover{ text-decoration:underline;}
#footer-widget-area #first span{ padding-left:10px;}
#footer-widget-area #first span a{ padding-left:0;}
